Package io.dapr.actors

# Annotation Type ActorType

    @Documented
    @Target(TYPE_USE)
    @Retention(RUNTIME)
    public @interface ActorType

Annotation to define Actor class.

- ## Required Element Summary

  Required Elements
  Modifier and Type | Required Element | Description
  --- | --- | ---
  `java.lang.String` | `name` | Overrides Actor's name.

- ## Element Details

  - ### name

    java.lang.String name
    Overrides Actor's name.
    Returns:
      Actor's name.